MetaPost to PDF processor 0.10
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--rawmp |  | raw metapost run
--metafun |  | use metafun instead of plain
--latex |  | force --tex=latex
--texexec |  | force texexec usage (mkii)
--split |  | split single result file into pages

# Examples

`mtxrun --script metapost yourfile.mp`
`mtxrun --script metapost --split yourfile.mp`
`mtxrun --script metapost yourfile.123 myfile.mps`